/* RESET http://meyerweb.com/eric/tools/css/reset/ v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}
/* remember to define focus styles! */:focus {outline:0;}
/* remember to highlight inserts somehow! */ins {text-decoration:none;}
del {text-decoration:line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse:collapse;border-spacing:0;}
/* END RESET */

/* -----------------------------------------------------
START BASE STYLES
------------------------------------------------------*/
body {font-family:Helvetica,arial,verdana,sans-serif;font-size:12px;text-align:left;color:#333;background:#91ceeb url('../images/layout/bodybg.jpg') repeat-x;line-height:18px;}

/* LINKS */
a {color:#006db7;} 
a:hover {color:#333333;} 

/* IMAGES */
img {border:none} 

/* TYPOGRAPHY */
p {margin:0 0 10px 0;}
h1 {color:#ee4639;font-size:24px;font-weight:normal;margin:25px 0 20px 0;line-height:30px;}
h2 {color:#006db7;font-size:18px;font-weight:normal;margin:15px 0 10px 0;line-height:22px;}
h3 {color:#fc9526;font-size:16px;font-weight:normal;margin:0 0 4px 0;}
h4 {color:#666;font-size:12px;margin:0 0 4px 0;}

/* -----------------------------------------------------
END BASE STYLES
------------------------------------------------------*/

/* -----------------------------------------------------
START GENERIC LAYOUT STYLES
------------------------------------------------------*/
/* BEHAVIOURS */
.bigger {font-size:14px !important;line-height:24px !important;}
.smaller {font-size:11px !important;line-height:16px !important;}
.lighter {color:#808080;}
.auto-width {width:auto !important;}
.nodim {width:0 !important;height:0 !important;}
.wsn {white-space:normal !important;}
.red {color:#d93636 !important;}
.clear {display:block !important;clear:both !important;}
.left {float:left !important;}
.right {float:right !important;}
.inline {display:inline !important;}
.block {display:block !important;}

/* TEXT */
.ttu {text-transform:uppercase !important;}
.ttn {text-transform:none !important;}
.fwn {font-weight:normal !important;}
.tac {text-align:center !important;}
.tar {text-align:right !important;}
.pointer {cursor:pointer;}

/* MARGINS/PADDING */
.ml-20 {margin-left:20px !important;}
.ml-15 {margin-left:15px !important;}
.ml-10 {margin-left:10px !important;}
.ml-5 {margin-left:5px !important;}
.ml-0 {margin-left:0 !important;}
.mr-50 {margin-right:50px !important;}
.mr-40 {margin-right:40px !important;}
.mr-30 {margin-right:30px !important;}
.mr-20 {margin-right:20px !important;}
.mr-10 {margin-right:10px !important;}
.mr-5 {margin-right:5px !important;}
.mr-0 {margin-right:0 !important;}
.br-1 {border-right:1px dotted #ddd !important;}
.br-0 {border-right:0 none !important;}
.bb-0 {border-bottom:0 none !important;}
.mt-30 {margin-top:30px !important;}
.mt-20 {margin-top:20px !important;}
.mt-15 {margin-top:15px !important;}
.mt-10 {margin-top:10px !important;}
.mt-0 {margin-top:0 !important;}
.mb-30 {margin-bottom:30px !important;}
.mb-20 {margin-bottom:20px !important;}
.mb-15 {margin-bottom:15px !important;}
.mb-10 {margin-bottom:10px !important;}
.mb-5 {margin-bottom:5px !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-5 {margin-top:5px !important;}
.pt-20 {padding-top:20px !important;}
.pt-10 {padding-top:10px !important;}
.pt-5 {padding-top:5px !important;}
.pt-0 {padding-top:0 !important;}
.pr-0 {padding-right:0 !important;}
.pr-10 {padding-right:10px !important;}
.pr-20 {padding-right:20px !important;}
.pb-15 {padding-bottom:15px !important;}
.pb-10 {padding-bottom:10px !important;}
.pb-10 {padding-bottom:10px !important;}
.pb-0 {padding-bottom:0 !important;}
.pl-10 {padding-left:10px !important;}
.pl-5 {padding-left:5px !important;}
.pl-0 {padding-left:0 !important;}
.p-40 {padding:40px !important;}
.p-10 {padding:10px !important;}
.p-4 {padding:4px !important;}
.p-0 {padding:0 !important;}

/* COLUMNS */
div.col-620 {width:620px;float:left;}
div.col-600 {width:600px;float:left;}
div.col-560 {width:560px;float:left;}
div.col-540 {width:540px;float:left;}
div.col-400 {width:400px;float:left;}
div.col-380 {width:340px;float:left;}
div.col-300 {width:300px;float:left;}
div.col-280 {width:280px;float:left;}
div.col-264 {width:264px;float:left;}
div.col-250 {width:250px;float:left;}
div.col-200 {width:200px;float:left;}
div.col-130 {width:130px;float:left;}
div.col-100 {width:100px;float:left;}
div.col-90 {width:90px;float:left;}
div.col-80 {width:80px;float:left;}
div.col-70 {width:70px;float:left;}
div.col-60 {width:60px;float:left;}
div.col-50 {width:50px;float:left;}
div.col-40 {width:40px;float:left;}

/* -----------------------------------------------------
END GENERIC LAYOUT STYLES
------------------------------------------------------*/

/* -----------------------------------------------------
START CUSTOM LAYOUT
------------------------------------------------------*/

/* MAIN */
#wrap {width:980px;margin:22px auto 0 auto;}
#content-wrap {width:962px;background:#fff;margin:0 9px;}
#content {padding:10px 20px 20px 20px;clear:both;min-height:497px;height:auto !important;height:490px;}

/* BREADCRUMBS */
#crumbs {font-size:11px;color:#666;width:838px;background:#fff;height:20px;}
#crumbs li {float:left;}
#crumbs li a {float:left;padding:0 15px 0 0;margin:0 5px 0 0;background:url('../images/layout/sprites.png') no-repeat 100% -131px;text-decoration:underline;}

/* HEADER */
#header {width:962px;height:263px;background:url('../images/layout/headerbg.jpg') no-repeat;margin:0 9px}

/* NAV */
#nav {background:#fff url('../images/layout/navbg.jpg') no-repeat;position:relative;width:980px;height:43px;}
#nav ul {display:block;position:relative;padding:0;}
#nav li {float:left;list-style:none;margin:0;}
#nav a {font-size:14px;padding:15px 12px 14px 12px;display:block;float:left;margin:0;text-align:center;color:#fff;text-decoration:none;width:auto;border-right:1px solid #3779b5;line-height:14px;}
#nav .last a {background:none;padding:15px 11px 14px 11px;border-right:none;}
#nav a:hover {color:#fff;}
#nav a.active {color:#2a2a2a;background:#fed830;border-right:1px solid #fed830;}
/* HACK FOR SAFARI */ 
@media screen and (-webkit-min-device-pixel-ratio:0){
#nav .last a, #nav .last a.active {padding:15px 11px 14px 11px;}
}

/* SUBNAV */
.subnav {margin:0 10px 0 10px;background:#fed830;color:#2a2a2a;float:left;width:942px}
.subnav ul {list-style:none;margin:0;float:left;padding:5px 0 10px 0;}
.subnav li {display:block;margin:0;float:left;padding:0 18px 0 18px;}
.subnav a, #subnav a:hover {padding:5px 1px 2px 1px;text-decoration:none;cursor:pointer;color:#333;display:block;}
.subnav a.active {font-weight:bold;border-bottom:2px solid #fdb926;}
.subnav a:hover {color:#000;text-decoration:underline;}

/* FOOTER */
#footer {width:942px;margin:0 9px;border-top:10px solid #148fcc; padding:15px 10px 20px 10px;font-size:11px;color:#fff;}
#footer a {color:#fff;}

/* -----------------------------------------------------
END CUSTOM LAYOUT
------------------------------------------------------*/

/* -----------------------------------------------------
START FORMS
------------------------------------------------------*/

/* FIELDSETS & ELEMENTS */
.bookingform, .investmentform {display:block;background:#bfe2f3;border:1px solid #95ceea;}
.bookingform h2, .investmentform h2 {margin:0;color:#fff;background:#2ca9df;padding:10px;}

fieldset {color:#333;padding:15px 20px 15px 10px;display:block;background:none;border:none;}
fieldset br {clear:left;}
fieldset legend {font-size:16px;font-weight:bold;padding:10px;text-transform:uppercase;}
fieldset label {color:#333;display:block;width:195px;float:left;margin:3px 10px 8px 0;text-align:right;font-weight:bold;}
fieldset label.req {border-right:3px solid #1a9bd7;width:150px;padding-right:15px;}
fieldset input {color:#333;font-size:12px;border:1px solid #ccc;padding:3px 4px;background:#fff;}
fieldset select {color:#333;font-size:12px;margin:2px 0 0 0;}
fieldset textarea {width:250px;margin-bottom:3px;border:1px solid #ccc;background:#f7f7f7;color:#666;}

/* FORM CONTROLS */
.checkbox {padding-right:10px;text-align:left;background-color:Transparent;}
.checkbox input {border:none;background-color:Transparent;}
.radio {text-align:left;}
.radio label {display:inline;float:none;width:auto;font-size:11px;font-weight:normal;margin:0;}
.radio input {border:none;background-color:Transparent;width:auto;}
.recaptcha {margin:6px 0 0 194px}

/* FORM BUTTONS */
.formbutton {margin:10px 0 15px 203px;}

.investmentform label {width:80px;}
.investmentform .recaptcha {margin:6px 0 15px 0}

/* VALIDATORS */
.valsummary {padding:20px;margin:0 0 10px 0;color:#c00;background-color:#ffd3d1;border:1px solid #f8b1ac;}
.valsummary ul {margin:15px 0 0 20px;list-style-type:disc}
.validator {font-size:11px;color:#c00;}

/* CONTROL OVERRIDES */
.focusfield {border:1px solid #57a6cd;color:#000;background:#fff;}  
.idlefield {border:1px solid #95ceea;background:#fff;color:#333;}

/* LOADER */
.loader {padding:25px 20px 25px 65px;margin:0 0 10px 0;background:#ddd url(../images/loaders/circle.gif) no-repeat 18px 18px;border:1px solid #ccc;font-size:16px;color:#666;}

/* RESPONSES */
.info, .success, .error {padding:20px;margin:5px 0 10px 0;}
.info h3, .success h3, .error h3 {margin:0 0 8px 0;font-size:16px;}
.info p, .success p, .error p {margin:0;}
.info {color:#666666;background-color:#f5f5f5;border:1px solid #e9e9e9;}
.info h3 {color:#666666;}
.error {color:#c00;background-color:#ffd3d1;border:1px solid #f8b1ac;}
.error h3 {color:#c00;}
.success {color:#499524;background-color:#e1ffd1;border:1px solid #c5f8ac;}
.success h3 {color:#499524;}

/* -----------------------------------------------------
END FORMS
------------------------------------------------------*/

/* -----------------------------------------------------
START CONTENT
------------------------------------------------------*/
/* PANELS */
.bluepanel {background:#bfe2f3;margin:0 0 20px 0;}
.bluepanelhdr {background:#166fb3;height:18px;color:#fff;width:auto;padding:17px 10px 16px 10px;margin:0;font-size:16px;line-height:16px;}
.bluepanelinner {padding:10px;}
.bluepanelinner a {color:#333;text-decoration:underline;}
.bluepanelinner p {margin:0 0 2px 0;}
.panelbutton input {background:#166fb3;color:#fff;font-size:14px;padding:5px;border:none;margin:5px 0 0 0;}

.download {margin:8px 0 10px 0;padding:15px 10px 10px 50px;background:#f3f3f3 url(../images/layout/pdf.gif) no-repeat 10px 12px;border:1px solid #d3d4d6;font-size:16px;height:25px;}

/* IMAGES */	
.imgl {float:left;margin:5px 15px 15px 0;}
.imgr {float:right;margin:5px 10px 15px 15px;}
.bdr {border:1px solid #666}
.imgb {border:3px solid #fff;margin:0 0 10px 0;}

/* LISTS */	
.bullet-list {margin:0 0 20px 0;list-style-type:none;}
.bullet-list li {padding:5px 10px 5px 24px;border-bottom:1px dotted #ddd;background:url('../images/layout/dot.gif') no-repeat 5px 9px;}

.rates {width:600px;}
.rates th {background:#2ca9df;padding:8px;text-align:center;color:#fff;}
.rates td {background:#bfe2f3;padding:8px;}
.rates td.price {font-weight:bold;margin-top:-5px;font-weight:bold;font-family:Georgia,"Times New Roman",serif;color:#fe5500;font-size:200%;font-weight:normal;}
.rates h3 {color:#006cbe;font-weight:normal;font-size:18px;margin:0 0 4px 0}

.inclusions {width:600px;}
.inclusions th {background:#2ca9df;padding:8px;text-align:center;color:#fff;}
.inclusions td {background:#bfe2f3;padding:8px;text-align:center;}

/* CONTACT */	
#contactdetails {font-size:14px;float:left;width:450px;overflow:hidden;margin:10px 30px 20px 0}
#contactdetails p {line-height:20px;}
#contactdetails .phone {font-size:18px;margin:0 0 8px 0;}
#contactdetails .bookings a {color:#fe5500;font-weight:bold;}
#contactmap {width:400px;float:left;}

/* TESTIMONIALS */
.testimonial {background:url('../images/layout/quote.gif') no-repeat;padding:15px 20px 15px 80px;margin:20px 0 20px 0;border-bottom:1px dotted #ddd;}
#testimonial-list {margin:20px 0 0 0;}
#testimonial-list p {background:url('../images/layout/quote.gif') no-repeat;padding:0 20px 15px 60px;margin:20px 0 20px 0;border-bottom:1px dotted #ddd;font-style:italic;}
#testimonial-list-small {}
#testimonial-list-small p {background:url('../images/layout/sprites.png') no-repeat 0 -213px;padding:0 10px 15px 60px;margin:10px 0 10px 0;border-bottom:1px dotted #ddd;font-style:italic;font-size:11px}

/* NEWS */
#news {margin:30px 0 0 0;padding:0 10px 0 0}
#news h4 {font-size:18px;margin:8px 0 15px 0;text-align:left;text-decoration:none;}
#news h4 a {color:#e35f38;text-decoration:none;}
#news .subscribe {width:15px;margin:2px 10px 0 0;float:left;}
#news h3 {line-height:22px;margin:0 0 5px 0}
#news p {font-size:11px;line-height:16px;padding:0 0 10px 0;margin-bottom:10px;border-bottom:1px dotted #ddd;}

/* LINKS */
#linksections {background-color:#ddd;color:#333;margin:0 0 20px 0}
#linksections ul {margin:0;line-height:24px;list-style-type:none;}
#linksections li {border-bottom:1px solid #f2f2f2;margin:0;}
#linksections li a {padding:8px 0 8px 25px;display:block;text-decoration:none;color:#333;}
#linksections li a:hover {background-color:#f2f2f2;}
#links h2 {border-bottom:1px dotted #ddd;margin:20px 0 10px 0}
#links h3 {font-size:16px;font-weight:normal;margin:10px 0 3px 0;}
#links p {font-size:12px;}

/* HOME */
#banner {width:950px;height:290px;background:#fff;padding-bottom:6px;border-bottom:10px solid #fed830}
#banner img {width:950px;height:290px;}
.content-home {padding:5px 6px 10px 6px;}
.home-teaser {clear:both;border-bottom:1px dotted #ddd;margin:0 0 20px 0;padding:0 0 10px 0;height:108px;}
.home-teaser img {float:left;border:4px solid #fed830;margin:0 20px 0 0;}
.home-teaser h2 {margin:0 0 5px 0;}

/* -----------------------------------------------------
END CONTENT
------------------------------------------------------*/

/* Social icons
-------------------------------------------------- */
.share {padding:0 0 30px 30px;font-size:20px;}
.share h6 {margin:0;display:block;margin-bottom:10px}

i.social {
	background: url('../images/layout/social_icons.png') no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}
i.tw { background-position: 0px 0px; }
i.fb { background-position: -39px 0; }
i.flickr { background-position: -78px 0; }
i.in { background-position: -117px 0; }
i.gp { background-position: -156px 0; }
i.pin { background-position: -195px 0; }
i.tumblr { background-position: -233px 0; }
i.wp { background-position: 0 -51px; }
i.yt { background-position: -39px -51px; }
i.vim { background-position: -78px -51px; }
i.picasa { background-position: -116px -51px; }
i.inst { background-position: -156px -51px; }
i.rss { background-position: -194px -51px; }
i.myspace { background-position: -233px -51px; }

.follow {
	text-align: right;
	margin: 10px 10px 0 0;
}
.follow strong {
	font-size: 21px;
	margin-right: 18px;
}
.follow a,
.follow a:hover {
	text-decoration: none;
}
.follow a:hover {
	opacity: 0.8;
}
.follow i {
	position: relative;
	top: 7px;
	margin: 0px 2px;
}